Wordpress 5.5 IMPORTANT UPDATE INFORMATION

edited August 13 in Theme support

When updating to the newest version of WordPress 5.5, please update the theme and all of your plugins.

It is crucial that you do that. Otherwise, you will have problems with the Muffin Builder and other plugins.

Remember that the bundled plugins are updated from wordpress>betheme>install plugins


We also got news from the authors of the Revolution Slider. They are warning not to save the sliders unless you update the plugin first.

Link to the topic here:

https://www.themepunch.com/faq/wordpress-5-5-important-update-information/


Because most of you use many other plugins that we cannot test, if you are experiencing any problems and they still occur after updating the theme and plugins, please disable the plugins and check which one could be the cause.


Thanks,

Muffin Group

Please sign in to unlock conversation.

If you don't have an account yet, please register now